/* font-family: 'Lato', sans-serif;
font-family: 'Nunito', sans-serif;
font-family: 'Open Sans', sans-serif; */

/* MEET OUR FOUNDERS */
#meet-our-founders {
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding-bottom: 4rem;
    background-image: url(/images/background-graphics/MIC-Callouts.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 100%;
}

/* TITLE CONTAINER */
.title-container-founders {
    width: 100%;
    display: flex;
    flex-direction: column;
    justify-content: center;
    align-items: center;
    padding: 3rem;
    box-sizing: border-box;
}

.title-container-founders > h2 {
    width: 100%;
    font-family: 'Lato', sans-serif;
    color: black;
    margin-bottom: 30px;
    text-align: center;
    font-size: 2.2rem;
}

/* FOUNDERS CARDS */
#founders-video-container {
    display: flex;
    justify-content: center;
}

#founders-video-container > div {
    width: 570px;
    margin: 0 2.5rem;
}

#founders-video-container > div > iframe {
    background-color: black;
    width: 570px;
    height: 320px;
    margin-bottom: 1rem;
}

.founder-info {
    width: 100%;
}

.founder-info  > div {
    font-family: 'Lato', sans-serif;
    padding-bottom: 15px;
}

/* Aligns the iframe with the video video to the far left side - display: -webkit-box aligns the video in the center */
.vp-center {
    display: none;
}

/* Changes the text color of the 1st div */
.founder-info > div:nth-child(1) {
    color: #009cc1;
    font-size: 1.8rem;
    font-weight: 700;
    margin-bottom: 0;
    padding-bottom: 0;
}

/* changes the text color of the 2nd div */
.founder-info > div:nth-child(2) {
    color: black;
    font-weight: 300;
    font-size: 1.3rem;
    padding-bottom: 15px;
    border-bottom: 1px solid #f27e3f;
}

/* changes the text color of the 3rd div */
.founder-info > div:nth-child(3) {
    color: black;
    font-weight: 700;
    font-size: 1.3rem;
    margin-top: 1rem;
}

.founder-info > p {
    color: black;
    font-family: 'Lato', sans-serif;
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.5em;
}

/* PHONE TO TABLET */
@media (min-width: 320px) and (max-width: 767px) {

   /* MEET OUR FOUNDERS */
    #meet-our-founders {
        background-image: none;
    }
    
    /* TITLE CONTAINER */
    .title-container-founders {
        padding: 3rem 1rem .5rem 1rem;
    }

    .title-container-founders > h2 {
        font-size: 2rem;
    }

    /* FOUNDERS CARDS */
    #founders-video-container {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 100%;
    }

    #founders-video-container > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 300px;
        margin: 0 1rem;
    }

    #founders-video-container > div > iframe {
        background-color: black;
        width: 300px;
        height: 175px;
        margin-bottom: 1rem;
    }

    .founder-info {
        margin-bottom: 2rem;
    }

    .founder-info  > div {
        font-size: 1.4rem;
    }

    .founder-info > p {
        font-size: 1.2rem;
    }
}

/* PHONE TO TABLET - IFRAMES*/
@media (min-width: 550px) and (max-width: 767px) {

    #founders-video-container > div {
        display: flex;
        flex-direction: column;
        justify-content: center;
        align-items: center;
        width: 450px;
        margin: 0 1rem;
    }

    #founders-video-container > div > iframe {
        background-color: black;
        width: 450px;
        height: 250px;
        margin-bottom: 1rem;
    }
}

/* TABLET TO DESKTOP */
@media (min-width: 768px) and (max-width: 1300px) {

    /* MEET OUR FOUNDERS */
    #meet-our-founders {
        /* background-image: none; */
        background-size: cover;
    }

    /* TITLE CONTAINER */
    .title-container-founders {
        padding: 4rem 2rem 1.5rem 2rem;
    }

    .title-container-founders > h2 {
        font-size: 1.8rem;
    }

    /* FOUNDERS CARDS */
    #founders-video-container > div {
        width: 300px;
        margin: 0 2.5rem;
    }

    #founders-video-container > div > iframe {
        background-color: black;
        width: 300px;
        height: 175px;
        margin: 1rem;
        margin-left: 0;
    }

    .founder-info  > div {
        font-size: 1.6rem;
        padding-bottom: 15px;
    }

    .founder-info > p {
        font-size: 1.1rem;
    }
}

/* TABLET TO DESKTOP - IFRAMES */
@media (min-width: 900px) and (max-width: 1300px) {

    #founders-video-container > div {
        width: 400px;
        margin: 0 1rem;
    }

    #founders-video-container > div > iframe {
        background-color: black;
        width: 400px;
        height: 220px;
        margin: 1rem;
        margin-left: 0;
    }
}


/* DESKTOP - IFRAMES */
@media (min-width: 1301px) and (max-width: 1500px) {

    #founders-video-container > div {
        width: 550px;
        margin: 0 2rem;
    }

    #founders-video-container > div > iframe {
        background-color: black;
        width: 550px;
        height: 310px;
        margin: 1rem;
        margin-left: 0;
    }
}